0001-mult-python-path.patch
0002-lualatex.patch
0003-template_icon_links.diff
0004-comparator-resolution.patch
0005-theme-assets.patch
0006-resource-warnings.patch
0007-tests-pdftotext.patch
0008-imagemagick-7-compare.patch
0009-Relax-image-comparisons-in-test-suite.patch
0010-Fix-SyntaxWarning.patch
